RubyGems Navigation menu

nokogiri 1.11.0.rc1

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Versiones:

  1. 1.11.7 - June 03, 2021 (9 MB)
  2. 1.11.7 - June 03, 2021 x86_64-linux (3 MB)
  3. 1.11.7 - June 03, 2021 x86_64-darwin (6 MB)
  4. 1.11.7 - June 03, 2021 x86-linux (4 MB)
  5. 1.11.7 - June 03, 2021 x86-mingw32 (5 MB)
  6. 1.11.0.rc1 - February 03, 2020 (9 MB)
Mostrar todas las versiones (527 total)

dependencias de Runtime (1):

dependencias de Development (15):

  • concourse ~> 0.30
  • hoe ~> 3.18
  • hoe-bundler ~> 1.2
  • hoe-debugging ~> 2.0
  • hoe-gemspec ~> 1.0
  • hoe-git ~> 1.6
  • minitest ~> 5.8
  • racc ~> 1.4.14
  • rake ~> 13.0
  • rake-compiler ~> 1.1
  • rake-compiler-dock ~> 1.0
  • rdoc >= 4.0, < 7
  • rexical ~> 1.0.5
  • rubocop ~> 0.73
  • simplecov ~> 0.16
  • Propietarios:

    Subida por:

    Autores:

    • Aaron Patterson, Mike Dalessio, Yoko Harada, Tim Elliott, Akinori MUSHA, John Shahid, Lars Kanis

    SHA 256 checksum:

    078d7f2810e73d57bfd45a6de2bf54fcf47069eb190e5d96fe7cf5cfed99e788

    Total de descargas 406.953.890

    Para esta versión 2.440

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: